Bug 1265651 - Test case failure: Console - X.org to VT and Back on dual ATI Pitcairn XT GL [FirePro W7000] [1002:6808] [NEEDINFO]
Test case failure: Console - X.org to VT and Back on dual ATI Pitcairn XT GL ...
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: xorg-x11-drv-ati (Show other bugs)
7.5
x86_64 Linux
unspecified Severity low
: rc
: ---
Assigned To: Lyude
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-23 08:20 EDT by Vasiliy Sharapov
Modified: 2017-09-27 23:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lyude: needinfo? (vsharapo)


Attachments (Terms of Use)

  None (edit)
Description Vasiliy Sharapov 2015-09-23 08:20:26 EDT
Filed from caserun (https://tcms.engineering.redhat.com/run/260884/#caserun_10883078)

Version-Release number of selected component (if applicable):
RHEL-7.2-20150820.0
xorg-x11-server-Xorg-1.17.2-7.el7.x86_64
xorg-x11-drv-ati-7.5.0-3.el7.x86_64
kernel-3.10.0-306.0.1.el7.x86_64
linux-firmware-20150727-41.git75cc3ef.el7.noarch
mesa-dri-drivers-10.6.0-1.20150616.el7.x86_64

Steps to Reproduce: 
 1. boot to runlevel 5 and log into GNOME


 1. press Ctrl+Alt+F2 to go into VT
 2. press Ctrl+Alt+F1 to go back to X.org
 3. repeat several times



Actual results: 
When running on two video cards the monitors plugged into the first one switch to VT, while a monitor plugged into the second card displays the last frame from X (with no cursor I noticed).

Expected results:
There should be no flickering, everything should be smooth
Comment 2 Lyude 2017-07-27 15:38:55 EDT
Any idea if this issue has since been fixed?

Note You need to log in before you can comment on or make changes to this bug.